body {
	color: #444444;
	font-family: 'Open Sans', sans-serif;
	height: 100%;
	padding-top: 80px;
}

blockquote {
	border-left: 3px solid #ccc;
	margin: 25px 10px 10px 30px;
}

.container {
	max-width: 1280px;
	width: 95%;
}

.navbar {
	background-color: #fff;
	border-bottom: 1px solid #c6c6c6;
}

	.navbar-brand img {
		width: 50px;
	}

	.navbar>.container .navbar-brand, 
	.navbar>.container-fluid .navbar-brand {
		background-color: transparent;
		margin-right: 15px;
		padding-bottom: 61px;
		padding-left: 0;
		padding-right: 0;
		padding-top: 15px;
	}

	.navbar-right {
		margin-right: 0;
	}

	i.fa{
		color: #999999;
		font-size: 22px;
		line-height: 50px;
		margin-right: 22px;
	}

	.menu-movil i.fa {
		margin-right: 0;
	}

	.navbar-nav li {
		margin: 0 1.4em;
		padding: 0;
	}

		.navbar-nav>li>a {
			color: #000;
			font-size: 15px;
			font-weight: 700;
			letter-spacing: 2px;
			padding-bottom: 21px;
			padding-left: 10px;
			padding-right: 10px;
			padding-top: 35px;
		}

			.nav .open>a, 
			.nav .open>a:focus, 
			.nav .open>a:hover,
			.navbar-nav>li.active>a
			,.nav>li>a:focus, 
			.nav>li>a:hover {
				background-color: #595959;
				border-bottom: 4px solid #595959;
				color: #fff;
				font-weight: 700;
			}



	.navbar-nav li.home-icon {
		margin: 0;
		padding: 0;
	}

	.navbar-nav>li>.dropdown-menu {
		background-color: #595959;
	}


	.dropdown-menu li{
		margin: 0;
		padding: 0;
	}
		
		.dropdown-menu>li>a:focus, 
		.dropdown-menu>li>a:hover {
			background-color: transparent;
			color: #fff;
			font-weight: 700;
		}

		.dropdown-menu>li.active>a {
			background-color: transparent;
			color: #fff;
			font-weight: 700;
		}

	.dropdown-menu li a {
		color: #fff;
	}

.btn-default {
	background-color: #494949;
	border-color: #d3d3d3;
	border-radius: 0;
	color: #ffffff;
	font-weight: 600;
	padding: 13px 20px;
}

.btn-primary {
	background-color: #fff;
	border-color: #afafaf;
	border-radius: 0;
	color: #444444;
	font-size: 26px;
	font-weight: 200;
	padding: 15px 30px;
}

	.btn-primary:hover {
		background-color: #5b5b5b;
	}

	.btn-primary.focus, 
	.btn-primary:focus,
	.btn-primary.active, 
	.btn-primary:active, 
	.open>.dropdown-toggle.btn-primary,
	.btn-primary.active.focus, 
	.btn-primary.active:focus, 
	.btn-primary.active:hover, 
	.btn-primary:active.focus, 
	.btn-primary:active:focus, 
	.btn-primary:active:hover, 
	.open>.dropdown-toggle.btn-primary.focus, 
	.open>.dropdown-toggle.btn-primary:focus, 
	.open>.dropdown-toggle.btn-primary:hover {
		background-color: #ffffff;
		color: #444444;
	}

.modal-backdrop.in {
	opacity: .95;
}

@media (max-width: 768px) {
	.navbar-nav>li>a {
		border-bottom: 1px solid #000;
	}

		.nav .open>a, 
		.nav .open>a:focus, 
		.nav .open>a:hover, 
		.navbar-nav>li.active>a, 
		.nav>li>a:focus, 
		.nav>li>a:hover {
			border-bottom: none;
		}

	.navbar-nav .open .dropdown-menu {
		background-color: #e6e6e6;
		color: #000;

	}

		.navbar-nav .open .dropdown-menu>li>a {
			color: #000;
			font-size: 15px;
			font-weight: 700;
			line-height: 50px;
			padding-left: 35px;

		}

} 